@font-face {
    font-family: "Myriad Pro";

}
body {

    font-family: "Myriad Pro", sans-serif;
}
body.dark {
    background-color: rgb(30,34,39);
    color: #fff;
}
body.dark p ,
body.dark .top-logo a{
    color: white;
}
body.dark .left-menu,
body.dark .right-menu{
    border: 1px solid white;
}
body.dark .left-menu ul li a{
    color: gray;
}
body.dark .left-menu ul li:hover {
    background-color: #4bcaff;
}
body.dark .left-menu ul li:hover a {
    color: white;
}
body.dark .navbar ul li:hover {
    border-left: 1px  #4bcaff solid;
    border-right: 1px #4bcaff solid;
}
.container {

    margin: 0 auto;
    width: 1280px;
    height: auto;
}
#btn {
    margin-top: 50px;
    float: right;
}
.navbar{

    background-color:  #35444f;
    height: 69px;
}
.navbar ul{
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.top-logo {
    font-family: "Myriad Pro", sans-serif;
    font-size: 85px;
    padding: 0;
    margin: 0 0 45px 0;
    list-style-type: none;

}
.top-logo a {
    color: black;
    text-decoration: none;
}
span{
    color: #4bcaff;
}
.navbar ul li{

    display: inline-block;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}
.navbar ul li:hover{

    transition-duration: 1s;
    background-color:  #222f3a;
    border-left: 1px #818181 solid;
    border-right: 1px #818181 solid;
}

.navbar ul li a {

    font-family: 'Myriad Pro', sans-serif;
    color:  #ffffff;
    font-size: 24px;
    line-height: 69px;
    margin: 0 40px;
    text-decoration: none;
}

.block2{
    margin-top: 50px;

}
.left-menu{

    width: 25%;
    border: 1px solid black;
    display: inline-block;
}
.right-menu{

    text-align: center;
    width: 70%;
    height: 529px;
    border: 1px solid black;
    float: right;
    clear: both;
}
.left-menu ul
{
    font-family: 'Myriad Pro', sans-serif;
    color:  #495863;
    font-size: 27px;
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.left-menu ul li {

    padding: 23px 0 23px 42px;
    cursor: pointer;

}
.left-menu ul li:hover  {

    padding-left: 60px;
    background-color: #dcdcdc;
    color:  #000000;
    font-size: 27px;
    transition: 1s  ease-in-out;
}

.left-menu ul li a
{
    font-family: 'Myriad Pro', sans-serif;
    color:  #485863;
    font-size: 27px;
    text-align: left;
    list-style-type: none;
    text-decoration: none;

}
.left-menu ul li:hover a  {

    color:  #000000;
}
.logo-img{

    padding: 75px;
}
.content{

    display: inline-block;
    margin-top: 40px;
    height: 330px;
    width: 880px;
    float: right;
}
.content p {

    font-family: 'Myriad Pro', sans-serif;
    color:  #2c2b2b;
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    padding: 0 35px;
}
.content p:last-child {

    margin-top: 30px;
}
.footer {

    clear: both;
    background-color:  #b5b8bb;
    text-align: center;
}
.footer ul{

    padding-left: 30px;
    font-family: 'Myriad Pro', sans-serif;
    color:  #495863;
    display: inline-block;
}
.footer ul li {

    display: inline-block;
    padding-right: 25px;
    text-align: center;
    font-family: 'Myriad Pro', sans-serif;
    color:  #0c1927;
    font-size: 28px;
    line-height: 80px;

}
.copyright {
    font-family: 'Myriad Pro', sans-serif;
    color:  #0c1927;
    font-size: 28px;
    padding: 24px 15px 24px 171px;
    float: right;

}
.footer ul li:hover a  {

    font-family: 'Myriad Pro', sans-serif;
    color:  #3181a6;
    border-bottom: 2px solid #3181a6;
    transition: 0.3s  ease-in-out;
}
.footer ul li a
{
    font-family: 'Myriad Pro', sans-serif;
    color:  #0c1927;
    font-size: 28px;
    text-align: left;
    line-height: 30px;
    text-decoration: none;
}
.right-menu img {

    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;

}
.right-menu img:hover {

    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}